Skip to main content
GET
Get organization summary

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

startDate
string<date>

Inclusive lower bound on application creation date (UTC). Bounds application counts only.

endDate
string<date>

Inclusive upper bound on application creation date (UTC). Bounds application counts only.

Response

Returns organization summary.

Summary response for the Admin Portal endpoint. Contains aggregated counts for applications, bank accounts, and external bank accounts.

applications
object
required

Summary of bank account applications by status.

bankAccounts
object
required

Summary of bank accounts by status.

externalBankAccounts
object
required

Summary of external bank accounts by verification status.

organizations
object[]
required

Per-organization details including name, account count, and user count.